Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 155839

Summary: perl: CGI update to version 3.08
Product: [Fedora] Fedora Reporter: Jose Pedro Oliveira <jose.p.oliveira.oss>
Component: perlAssignee: Chip Turner <cturner>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-04-24 22:31:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
CGI.pm update: 3.05 -> 3.08
none
perl specfile patch none

Description Jose Pedro Oliveira 2005-04-24 14:57:14 UTC
Description of problem:
mod_perl 2.0.0 RC 5 requires CGI.pm version 3.08.

Version-Release number of selected component (if applicable):
perl-5.8.6-6

Expected results:
perl-5.8.6-7

Comment 1 Jose Pedro Oliveira 2005-04-24 14:57:14 UTC
Created attachment 113602 [details]
CGI.pm update: 3.05 -> 3.08

Comment 2 Jose Pedro Oliveira 2005-04-24 14:58:56 UTC
Created attachment 113603 [details]
perl specfile patch